List models

Lists the currently available models, and provides basic information about each one such as the owner and availability.

Request

GET

https://ai.api.cloud.yandex.net/v1/models
        

Responses

200 OK

OK

Body

application/json
{
          "object": "list",
          "data": [
            {
              "id": "example",
              "created": 0,
              "object": "model",
              "owned_by": "example"
            }
          ]
        }
        

Name

Description

data

Type: Model[]

Example
[
          {
            "id": "example",
            "created": 0,
            "object": "model",
            "owned_by": "example"
          }
        ]
        

object

Type: string

Const: list

Example: example

Model

Describes an AI Studio model offering that can be used with the API.

Name

Description

created

Type: integer

The Unix timestamp (in seconds) when the model was created.

id

Type: string

The model identifier, which can be referenced in the API endpoints.

Example: example

object

Type: string

The object type, which is always "model".

Const: model

Example: example

owned_by

Type: string

The organization that owns the model.

Example: example

Example
{
          "id": "example",
          "created": 0,
          "object": "model",
          "owned_by": "example"
        }
        
Предыдущая
Следующая